nav#main { 
    padding: 0 0;   
    position: absolute;
    bottom: 45px;
    right: 25px; 
    }
    
    #home nav#main { bottom: 25px }
    
    @media (max-width : 1200px) { nav#main { right: 15px; } }   
  
nav#main ul { list-style: none; }

nav#main ul li {
    float: left; 
    position: relative;
    display: inline-block;
    padding: 4px 0 0 0;
    } 

nav#main ul li a {
    height: 16px;
    padding: 20px;
    font-family: 'Montserrat', Helvetica, Arial, serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0px;
    text-transform: uppercase;      
    display: inline-block;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition:    all .35s ease-in-out;
    -o-transition:      all .35s ease-in-out;
    -ms-transition:     all .35s ease-in-out;
    transition:         all .35s ease-in-out; 
    }
        
    nav#main ul li a:hover { color: #f28c20; text-decoration: none; }
  
.ie nav#main ul li a { padding: 20px 32px; }

    @media (max-width : 1200px) { 
        nav#main ul li a { font-size: 14px; padding: 20px 10px;  }
        }   
  

nav#main ul li a:active { color: #016e88; }

nav#main ul > li:hover a.dropdown {
    background-color: #0099ad;
    color: white; 
    } 

nav#main ul li.nav-donate { background-image: none; }

nav#main ul li.nav-donate a {
    background-color: #f28c20;
    padding: 15px 25px;
    margin: 3px 0 0 15px;
    color: #fff;
    -webkit-transition: background-color .35s ease-in-out;
    -moz-transition:    background-color .35s ease-in-out;
    -o-transition:      background-color .35s ease-in-out;
    -ms-transition:     background-color .35s ease-in-out;
    transition:         background-color .35s ease-in-out; 
    }
  
    .ie nav#main li.nav-donate a { padding: 15px 25px; }

    nav#main ul li.nav-donate a:hover { background-color: #e42526; }
      
    nav#main ul li.nav-donate a:active {  background-color: #d07718; }    

    @media (max-width : 1200px) { 
        nav#main ul li.nav-donate a { 
            padding: 15px 20px;
            margin: 3px 0 0 5px;
            } }  



/* Submenu
------------------------------------ */

nav#main ol { 
    background: #0099ad;
    list-style: none;
    width: 180px;
    margin: 0;
    padding: 3px;
    display: none;
    position: absolute; 
    left: 5px;
    top: 58px;
    z-index: 1;
    font-size: 11px;
    line-height: 11px;
    text-transform: uppercase;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition:    all .35s ease-in-out;
    -o-transition:      all .35s ease-in-out;
    -ms-transition:     all .35s ease-in-out;
    transition:         all .35s ease-in-out; 
    }

nav#main li:hover ol,
nav#main li.over ol { display: block; }

nav#main ol li {
    background-image: none;
    padding: 2px !important;
    text-align: left; 
    float: none;
    display: block; 
    }

nav#main ol li a {
    background-color: #0099ad;
    width: auto;
    height: auto;
    padding: 7px 6px !important;
    display: block;
    float: none;   
    text-indent: 0;
    color: #fff;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition:    all .35s ease-in-out;
    -o-transition:      all .35s ease-in-out;
    -ms-transition:     all .35s ease-in-out;
    transition:         all .35s ease-in-out; 
    }

nav#main ol li a:hover { 
    background-color: #eb6e1f !important; 	
    color: #fff !important; 
    }
  
nav#main ol li a:active { 
    background-color: #fdb825 !important; 
    color: #6f6f6f !important;  
    -moz-box-shadow:    inset 1px 1px 2px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.3);
    box-shadow:         inset 1px 1px 2px rgba(0,0,0,.3); 
    }


/* Section Nav
------------------------------------ */

#snav { 
    padding: 30px;
    background: #f0f0f0;
    border-top: 5px solid #00849c;
    }
    
    @media (max-width : 1200px) { #snav { padding: 20px; } } 
                     
#snav h3 {
    font: 400 16px/1 'Montserrat', Arial, Helvetica, serif;
    text-transform: uppercase;
    margin-bottom: .5em; 
    }
    
#snav h3 a { color: #7b7b7b; }

#snav ul { list-style: none; } 

#snav li { margin: 2px auto; } 

#snav li a { 
    background: rgba(48,189,207,0);
    padding: 8px 5px 8px 0; 
    display: block;
    font: italic 17px/1 georgia,times,serif;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition:    all .35s ease-in-out;
    -o-transition:      all .35s ease-in-out;
    -ms-transition:     all .35s ease-in-out;
    transition:         all .35s ease-in-out; 
    }  

#snav li:hover a:after { content: " »" }

#snav li.active a { color: #eb6e1f; }
#snav li.active:hover a { color: #fff; }

#snav li.active a:before { content: "» " }

